# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-25 06:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0015_websiteaddress'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobileitem',
            name='model',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
